using System;
using System.Collections.Generic;
using System.Text;

namespace Überwachungsfenster
{
   class Program
   {
      static int feld = 1;

      static void Main(string[] args)
      {
         feld += XWert();
         feld += YWert();
      }

      static int XWert()
      {
         int x = 5;
         return x;
      }

      static int YWert()
      {
         int y = 10;
         return y;
      }
   }
}
